Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(Một sửa đổi ở giữa của cùng người dùng)
Dòng 88: Dòng 88:
img.mw-file-element{
img.mw-file-element{
max-width: 100%;
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}